
Foreman - Bug #22713

Donut chart fails to re-render when data is unloaded 

02/28/2018 09:04 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5279

  

Description

Associated revisions

Revision b9ec31be - 03/12/2018 01:46 PM - Amir Fefer

Fixes #22713 - fix donut chart re-rendering

History

#1 - 02/28/2018 09:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5279 added

#2 - 03/12/2018 02:09 PM - Daniel Lobato Garcia

- translation missing: en.field_release set to 330

#3 - 03/12/2018 05:32 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b9ec31be65210a0ab87202fa95f764f8998ccc51.
